## adobereader-deu 9.4.2

=== debian/changelog ===
adobereader-deu (9.4.2-dmo1) unstable; urgency=medium

  * Update packaging for debhelper 12

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 17:58:18 +0200

adobereader-deu (9.4.2-0.0) stable; urgency=high

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2010-2587,
    CVE-2010-2588, CVE-2010-2589, CVE-2010-4092, CVE-2010-4093,
    CVE-2010-4187, CVE-2010-4188, CVE-2010-4189, CVE-2010-4190,
    CVE-2010-4191, CVE-2010-4192, CVE-2010-4193, CVE-2010-4194,
    CVE-2010-4195, CVE-2010-4196, CVE-2010-4306, CVE-2010-4307,
    CVE-2011-0555, CVE-2011-0556, CVE-2011-0557, CVE-2011-0569

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Feb 2011 09:43:09 +0100

adobereader-deu (9.4.1-0.0) stable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Dec 2010 15:44:11 +0100

adobereader-deu (9.4-0.0) stable; urgency=high

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2010-2883,
    CVE-2010-2884, CVE-2010-2887, CVE-2010-2888, CVE-2010-2889,
    CVE-2010-2890, CVE-2010-3619, CVE-2010-3620, CVE-2010-3621,
    CVE-2010-3622, CVE-2010-3623, CVE-2010-3624, CVE-2010-3625,
    CVE-2010-3626, CVE-2010-3627, CVE-2010-3628, CVE-2010-3629,
    CVE-2010-3630, CVE-2010-3631, CVE-2010-3632, CVE-2010-3656,
    CVE-2010-3657, CVE-2010-3658

 -- Christian Marillat <marillat@debian.org>  Thu, 07 Oct 2010 11:21:25 +0200

adobereader-deu (9.3.4-0.0) stable; urgency=high

  * New upstream release.
  * This release fix two vulnerabilities : CVE-2010-1240 and CVE-2010-2862.

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Aug 2010 18:16:38 +0200

adobereader-deu (9.3.3-0.0) stable; urgency=low

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2010-1240,
    CVE-2010-1285, CVE-2010-1295, CVE-2010-1297, CVE-2010-2168,
    CVE-2010-2201, CVE-2010-2202, CVE-2010-2203, CVE-2010-2204,
    CVE-2010-2205, CVE-2010-2206, CVE-2010-2207, CVE-2010-2208,
    CVE-2010-2209, CVE-2010-2210, CVE-2010-2211, CVE-2010-2212.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Jun 2010 21:34:30 +0200

adobereader-deu (9.3.2-0.1) stable; urgency=low

  * Upload in stable, now we have libc6 2.7 in stable.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 Jun 2010 11:27:24 +0200

adobereader-deu (9.3.2-0.0) unstable; urgency=high

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2010-0190,
    CVE-2010-0191, CVE-2010-0192, CVE-2010-0193, CVE-2010-0194,
    CVE-2010-0195, CVE-2010-0196, CVE-2010-0197, CVE-2010-0198,
    CVE-2010-0199, CVE-2010-0201, CVE-2010-0202, CVE-2010-0203,
    CVE-2010-0204, CVE-2010-1241.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Apr 2010 23:02:00 +0200

adobereader-deu (9.3.1-0.0) unstable; urgency=high

  * New upstream release.
  * This release fix these vulnerabilities : CVE-2010-0188, CVE-2010-0186.

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Feb 2010 17:30:45 +0100

adobereader-deu (9.3-0.0) unstable; urgency=high

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2009-3953,
    CVE-2009-3954, CVE-2009-3955, CVE-2009-3956, CVE-2009-3957,
    CVE-2009-3958, CVE-2009-3959, CVE-2009-4324.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jan 2010 11:30:31 +0100

adobereader-deu (9.2-0.0) unstable; urgency=low

  * New upstream release.
  * This release fix severals vulnerabilities : CVE-2007-0048, CVE-2007-0045,
    CVE-2009-2564, CVE-2009-2979, CVE-2009-2980, CVE-2009-2981, CVE-2009-2982,
    CVE-2009-2983, CVE-2009-2984, CVE-2009-2985, CVE-2009-2986, CVE-2009-2987,
    CVE-2009-2988, CVE-2009-2989, CVE-2009-2990, CVE-2009-2991, CVE-2009-2992,
    CVE-2009-2993, CVE-2009-2994, CVE-2009-2995, CVE-2009-2996, CVE-2009-2997,
    CVE-2009-2998, CVE-2009-3431, CVE-2009-3458, CVE-2009-3459, CVE-2009-3460,
    CVE-2009-3461, CVE-2009-3462.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Oct 2009 00:44:00 +0200

adobereader-deu (9.1.3-0.3) unstable; urgency=low

  * Only remove files generated by adobe in /dev/shm (Thanks again to Klaus
    Ethgen).

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Oct 2009 16:46:28 +0200

adobereader-deu (9.1.3-0.2) unstable; urgency=low

  * Remove /dev/shm/sem* files when finished (Thanks to Klaus Ethgen).

 -- Christian Marillat <marillat@debian.org>  Fri, 09 Oct 2009 11:15:18 +0200

adobereader-deu (9.1.3-0.1) unstable; urgency=low

  * amd64 packages are back because the ia32-apt-get package has been
    removed in Debian.
  * Depends on latest acroread-debian-files (0.0.39)

 -- Christian Marillat <marillat@debian.org>  Fri, 14 Aug 2009 11:08:41 +0200

adobereader-deu (9.1.3-0.0) unstable; urgency=low

  * New upstream release.
  * This release fix the following CVE issues :  CVE-2009-1862,
    CVE-2009-0901, CVE-2009-2495, CVE-2009-2493, CVE-2009-1863,
    CVE-2009-1864, CVE-2009-1865, CVE-2009-1866, CVE-2009-1867,
    CVE-2009-1868, CVE-2009-1869, CVE-2009-1870.

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Aug 2009 10:10:17 +0200

adobereader-deu (9.1.2-0.0) unstable; urgency=high

  * New upstream release.
  * Several security vulnerabilities allowing remote code execution or
    denials of service were resolved. They have been reported as
    CVE-2009-0198, CVE-2009-0509, CVE-2009-0510, CVE-2009-0511,
    CVE-2009-0512, CVE-2009-0888, CVE-2009-0889, CVE-2009-1855,
    CVE-2009-1856, CVE-2009-1857, CVE-2009-1858, CVE-2009-1859, and
    CVE-2009-1861.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Jun 2009 18:57:41 +0200

adobereader-deu (9.1.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 12 May 2009 14:45:53 +0200

adobereader-deu (9.1.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 09 Apr 2009 17:33:07 +0200

adobereader-deu (8.1.4-0.0) stable; urgency=low


