=== debian/control ===
Source: adobereader-deu
Section: non-free/text
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.adobe.com/products/acrobat/readermain.html
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12)

Package: acroread-l10n-de
Architecture: amd64 i386
Depends: acroread-debian-files (>= 0.2.12), ${misc:Depends}
Provides: acroread-l10n
Replaces: acroread-doc-de (<= 8.1.2-0.1)
Description: German language package for acroread
 Adobe Acrobat Reader for viewing and printing Adobe Portable Document
 Format (PDF) files.
 .
 This package contains the localization of acroread in German.

Package: acroread-doc-de
Architecture: all
Depends: acroread-debian-files (>= 0.2.12), ${misc:Depends}
Provides: acroread-doc
Description: German documentation for acroread
 Adobe Acrobat Reader for viewing and printing Adobe Portable Document
 Format (PDF) files.
 .
 This package contains the documentation of acroread in German.

Package: acroread-dictionary-de
Architecture: all
Depends: acroread-debian-files (>= 0.2.12), ${misc:Depends}
Provides: acroread-dictionary
Description: German dictionary for acroread
 This is the German dictionary for use with acroread.
