=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:

	mkdir -p debian/tmp/usr/lib
	cp -r Adobe debian/tmp/usr/lib

	dh_install -pacroread-l10n-de debian/acroread-deu usr/lib/Adobe/Reader9/bin
	chmod +x debian/acroread-l10n-de/usr/lib/Adobe/Reader9/bin/acroread-deu

	rm debian/tmp/usr/lib/Adobe/Reader9/Resource/Shell/acroread_tab
	rm debian/tmp/usr/lib/Adobe/Reader9/Resource/Shell/acroread.1.gz

	rm -rf debian/tmp/usr/lib/Adobe/Reader9/Resource/TypeSupport/Unicode

	perl -i -pe 's,ver="9.4.2",ver="9.5.5",' debian/acroread-l10n-de/usr/lib/Adobe/Reader9/bin/acroread-deu

	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_installdocs:
	dh_installdocs -A debian/Howto-enable-new-language.txt

override_dh_shlibdeps override_dh_dwz:
